Packages - Packaging Request #1491

[trelby] add to to PCR
2017-10-06 05:23 AM - Alfredo_Albiter

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Hello, i found this screenwriting program in aur repositorys, but not in parabola repositorys

Someone can help me to upload to the repositories :)?

https://aur.archlinux.org/packages/trelby/

History

#1 - 2017-10-06 03:11 PM - bill-auger
- Tracker changed from Bug to Packaging Request

#2 - 2017-10-14 07:21 AM - isacdaavid
- Subject changed from trelby to [trelby] add to to PCR
